<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1048" MacLangID="ro" LinuxLangID="ro_RO">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Expert actualizare</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Panou de control</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Panou de control şi firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Panou de control şi firmware</item>
      <item name="IDS_APP_VERSION">Versiune:</item>
      <item name="IDS_STEP_LICENSE">Manual de utilizare</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Căutare dispozitiv</item>
      <item name="IDS_STEP_UPDATE_INFO">Informaţii actualizare</item>
      <item name="IDS_STEP_WARNING">Avertisment</item>
      <item name="IDS_STEP_VERIFY">Verificare</item>
      <item name="IDS_STEP_UPDATING">Actualizare</item>
      <item name="IDS_STEP_FINISH">Terminare</item>
      <item name="IDS_LICENSE_WELCOME">Bine aţi venit la Expertul de actualizare.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Expertul va actualiza dispozitivul dvs. la versiunea.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Sunt de acord</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Nu sunt de acord</item>
      <item name="IDS_LICENSE_CLICK_START">Clic pentru a porni actualizarea</item>
      <item name="IDS_BUTTON_NEXT">Următorul</item>
      <item name="IDS_BUTTON_START">Start</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Imposibil de deschis portul.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Autentificarea nu a reuşit.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Copia de rezervă a informaţiilor utilizator nu a reuşit.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Imposibil de şters CD-ROM-ul.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Imposibil de comutat modul de descărcare.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Verificarea fişierului .bin nu a reuşit.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Descărcarea a eşuat.</item>
      <item name="IDS_RESET_BOARD_FAILED">Imposibil de restartat placa.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Imposibil de restabilit informaţiile utilizator.</item>
      <item name="IDS_BUTTON_CANCEL">Anulare</item>
      <item name="IDS_BUTTON_GO_BACK">Înapoi</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Terminare</item>
      <item name="IDS_UPDATE_INFO_TITLE">Informaţiile de actualizare sunt listate mai jos:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Informaţii:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Stare conexiune:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Număr versiune firmware ţintă:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Număr versiune panou de control ţintă:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Număr versiune firmware actual:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Număr versiune panou de control actual:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Cod de autentificare:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Mod descărcare:</item>
      <item name="IDS_VERIFY_PASSWORD">Parolă:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Parolă incorectă introdusă. Încercări rămase:</item>
      <item name="IDS_WARNING_TITLE">Avertisment</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Sigur doriţi să închideţi aplicaţia Expertul de actualizare?</item>
      <item name="IDS_VERSIONLOW_SELECT">Versiunea software ţintă este mai veche decât versiunea curentă. Continuaţi?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Actualizare oprită, deoarece versiunea software ţintă este mai veche decât versiunea curentă.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Se începe căutarea unui dispozitiv...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Se caută portul...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Portul nu a fost găsit.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Port găsit.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Se obţin informaţiile despre dispozitiv...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Imposibil de obţinut informaţiile despre dispozitiv.</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. Această actualizare firmware nu a fost concepută pentru modulele de bandă largă mobile încorporate.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Pregătit pentru descărcare programe.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Se descarcă programe...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Programe descărcate.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Începe recuperarea informaţiilor despre utilizator.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Actualizarea nu a reuşit.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Actualizare reuşită.</item>
      <item name="IDS_ERROR_CODE">Cod de eroare: %d,</item>
      <item name="IDS_START_FAILED">Dashboard sau Expertul de actualizare rulează. Ieşiţi şi reîncercaţi.</item>
      <item name="IDS_FINISH_ID_ERROR">Terminalul wireless introdus nu este %s, Expertul de actualizare nu poate continua.</item>
      <item name="IDS_WARNING_TEXT">
        În timpul actualizării, acordaţi atenţie următoarelor:
        1. Asiguraţi-vă că PC-ul nu merge pe baterie.
        2. Nu scoateţi cardul de date.
        3. Nu rulaţi alte programe.
        4. Nu opriţi sau reporniţi PC-ul, nu deconectaţi utilizatorul şi nu permiteţi intrarea în modul
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.  ACORD DE LICENŢIERE A UTILIZATORULUI FINAL DE SOFTWARE HUAWEI



        ÎMPORTANT-CITIŢI CU ATENŢIE: Acest acord de licenţiere al UTILIZATORULUI FINAL („EULA”) este o înţelegere legală între dumneavoastră (persoană fizică sau juridică) şi Huawei Technologies Co., Ltd. („HUAWEI”) cu privire la aplicaţiile software HUAWEI ce însoţesc EULA, care include software pentru computer şi poate conţine fişiere media asociate, materiale tipărite şi documentaţie electronică sau „online” („PRODUS SOFTWARE” sau „SOFTWARE”). Prin instalarea, copierea sau utilizarea într-un alt mod a PRODUSULUI SOFTWARE, sunteţi de acord să respectaţi termenii acordului EULA. Dacă nu sunteţi de acord cu termenii acordului EULA, încetaţi instalarea, copierea sau utilizarea într-un alt mod a PRODUSULUI SOFTWARE, distrugeţi toate copiile şi părţile componente ale acestui PRODUS SOFTWARE şi contactaţi de urgenţă HUAWEI pentru instrucţiuni de returnare a PRODUSULUI SOFTWARE şi obţinerea unei compensaţii.



        LICENŢĂ PRODUS SOFTWARE

        PRODUSUL SOFTWARE este protejat de legile şi tratatele internaţionale privind drepturile de autor, precum şi de de alte legi şi tratate aplicabile privind proprietatea intelectuală. Aceasta este o Licenţă şi nu o „vânzare” a PRODUSULUI SOFTWARE. HUAWEI vă oferă un drept ne-exclusiv de a utiliza această copie a PRODUSULUI SOFTWARE.



        APLICABILITATE

        Acest acord EULA se aplică exclusiv software-ului însoţit de această licenţă şi nu va transmite drepturi niciunui alt software.



        ACORDAREA LICENŢEI

        Dacă nu este prevăzut altfel în mod expres în acest acord EULA, puteţi instala şi utiliza doar o copie a acestui PRODUS SOFTWARE pe un computer.

        Puteţi face o singură copie de siguranţă a PRODUSULUI SOFTWARE, numai în scopuri de arhivare.



        LIMITĂRILE LICENŢEI

        Se interzice:

        Instalarea sau utilizarea PRODUSUL SOFTWARE pe mai mult de un computer.

        Utilizarea PRODUSULUI SOFTWARE pe mai multe computere prin partajarea totală sau parţială a PRODUSULUI SOFTWARE.

        Dezasamblarea PRODUSULUI SOFTWARE şi utilizarea sa pe computere diferite sau înglobarea sa în alte aplicaţii software.

        Ştergerea informaţiilor privind drepturile de autor din oricare copie a PRODUSULUI SOFTWARE.

        Dezvăluirea, transferul, furnizarea, închirierea sau orice altă formă de a pune la dispoziţia unei terţe părţi PRODUSULUI SOFTWARE sau o parte din acesta, fără consimţământul prealabil din partea HUAWEI.

        Decompilarea, dezasamblarea sau utilizarea tehnicilor de inginerie inversă asupra PRODUSULUI SOFTWARE, cu excepţia şi numai în măsura în care o astfel de activitate este permisă în mod expres de legile în vigoare în ciuda acestor limitări.



        PROGRAME CARE RĂMÂN PROPRIETATEA HUAWEI

        Toate drepturile care nu sunt acordate în mod precis în acest acord EULA sunt rezervate de HUAWEI. Toate drepturile de proprietate intelectuală şi titlurile în şi asupra PRODUSULUI SOFTWARE, materialele tipărite care însoţesc produsul şi toate copiile ale PRODUSULUI SOFTWARE, inclusiv toate drepturile în patente, drepturi de autor, mărci comerciale şi secrete comerciale aplicabile la acesta vor rămâne în proprietatea HUAWEI sau a licenţiatorului său.



        ÎNCETAREA

        Fără a prejudicia alte drepturi, HUAWEI sau licenţiatorul său poate înceta valabilitatea dreptului dvs. de a utiliza PRODUSUL SOFTWARE sub prevederile acestui acord EULA dacă nu respectaţi termenii şi condiţiile acestui acord EULA. După încetare, trebuie să opriţi imediat utilizarea PRODUSULUI SOFTWARE, să ştergeţi toate copiile PRODUSULUI SOFTWARE şi toate informaţiile asociate acestuia de pe toate echipamentele electronice aflate sub controlul dumneavoastră şi să returnaţi către HUAWEI, în termen de o lună, discul original, materialele tipărite oferite cu produsul şi orice alt material copiat.



        CERTIFICATUL DE ÎNCETARE

        În interval de o lună după încetarea acestui acord, veţi furniza HUAWEI un certificat care să certifice că, în deplină cunoştinţă de cauză şi depunând toate eforturile, originalul şi toate copiile, parţial sau în ansamblu, în orice formă, ale PRODUSULUI SOFTWARE au fost distruse.



        ÎNTREŢINEREA

        HUAWEI nu este responsabilă pentru întreţinerea sau acordarea de service la faţa locului pentru SOFTWARE sub incidenţa acestui acord EULA.



        GARANŢIA LIMITATĂ

        Produsul SOFTWARE este furnizat „AŞA CUM ESTE” şi fără garanţii de niciun fel, exprimate explicit sau implicit, incluzând, însă fără limitare la, garanţiile implicite de vandabilitate, adecvare la un anumit scop sau neîncălcare a unor drepturi. Întregul risc decurgând din utilizarea şi performanţele PRODUSULUI SOFTWARE vă aparţine. HUAWEI nu garantează că funcţionarea produsului SOFTWARE va fi neîntreruptă sau lipsită de erori. HUAWEI nu afirmă şi nu garantează că produsul SOFTWARE furnizat mai jos nu încalcă oricare patente, drepturi de autor sau secrete comerciale ale unor terţe părţi.



        LIMITAREA RESPONSABILITĂŢII

        RESPONSABILITATEA TOTALĂ A HUAWEI PENTRU PAGUBE DE ORICE NATURĂ NU VA DEPĂŞI SUMA TOTALĂ PLĂTITĂ DE DUMNEAVOASTRĂ PENTRU PRODUSUL SOFTWARE. HUAWEI NU VA FI FĂCUT RĂSPUNZĂTOR PENTRU NICIO DEFECŢIUNE A PRODUSULUI SOFTWARE REZULTATĂ ÎN URMA UNUI ACCIDENT, ABUZ, APLICARE GREŞITĂ SAU MODIFICARE FĂRĂ PERMISIUNE. ÎN NICIUN CAZ HUAWEI NU VA FI RESPONSABIL PENTRU PAGUBELE ÎNTÂMPLĂTOARE SAU PE CALE DE CONSECINŢĂ, ORICARE AR FI ACESTEA (INCLUZÂND, ÎNSĂ FĂRĂ LIMITARE LA, PAGUBELE DE PIERDERE A PROFITURILOR AFACERII, ÎNTRERUPEREA AFACERII, PIERDEREA DE INFORMAŢII SAU ORICARE ALTE PIERDERI PECUNIARE) CARE DECURG ÎN URMA UTILIZĂRII SAU IMPOSIBILITĂŢII DE UTILIZARE A PRODUSULUI SOFTWARE, CHIAR DACĂ HUAWEI A FOST ÎNŞTIINŢAT DE POSIBILITATEA PRODUCERII UNOR ASTFEL DE PAGUBE.



        DESCRIEREA ALTOR DREPTURI ŞI LIMITĂRI

        Alegerea versiunii de limbă. Este posibil să vi se ofere posibilitatea alegerii versiunii de limbă pentru PRODUSUL SOFTWARE licenţiat sub acest acord EULA. Dacă PRODUSUL SOFTWARE este furnizat în mai multe limbi, sunteţi licenţiat să utilizaţi doar una dintre versiunile de limbă oferite. Ca o parte a procesului de configurare, versiunea de limbă aleasă de dumneavoastră va fi instalată pe computer, iar versiunile de limbă care nu au fost alese vor fi automat şi permanent şterse de pe hard diskul computerului.

        Separarea componentelor. PRODUSUL SOFTWARE este licenţiat ca un singur produs unitar. Părţile sale componente nu pot fi separate pentru a fi utilizate pe mai mult de un computer.

        Confidenţialitatea rezultatelor testelor şi de performanţă. Nu este permisă dezvăluirea rezultatelor testelor şi celor de performanţă ale PRODUSULUI SOFTWARE niciunei terţe părţi, fără aprobarea scrisă a HUAWEI.

        Un singur computer. PRODUSUL SOFTWARE este licenţiat cu componenta HARDWARE ca un singur produs integrat. PRODUSUL SOFTWARE poate fi utilizat doar cu componenta HARDWARE în modul expus în acest acord EULA.



        ACTUALIZARE

        Dacă PRODUSUL SOFTWARE este etichetat ca fiind o actualizare, este necesar să fiţi licenţiat corespunzător pentru a utiliza un produs identificat de HUAWEI ca fiind eligibil pentru actualizare pentru a putea utiliza PRODUSUL SOFTWARE („Produs eligibil”). Numai în scopul actualizării produsului, „HARDWARE” va însemna computerul sau componenta computerului pe care aţi primit-o cu Produsul eligibil sosit cu componenta HARDWARE. Puteţi utiliza produsul actualizat rezultat numai în conformitate cu termenii acestui acord EULA şi numai cu componenta HARDWARE.



        NOTIFICARE

        Toate notificările în legătură cu acest acord EULA se vor face în scris şi vor fi trimise prim e-mail certificat, cu solicitarea confirmării de primire, la următoarea adresă:  Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.



        LEGEA GUVERNANTĂ ŞI REZOLVAREA DISPUTELOR

        Acest acord EULA va fi guvernat şi interpretat după legile Republicii Populare CHINA. Toate disputele ridicate în legătură cu acest acord EULA care nu pot fi rezolvate pe cale amiabilă vor fi soluţionate prin arbitrajul Subcomisiei din Shenzhen a Comisie de Arbitraj Economic şi Comercial China (China International Economic and Trade Arbitration Commission - CIETAC) şi a reglementărilor sale. Decizia va fi finală şi obligatorie pentru ambele părţi. Taxa de arbitraj (şi costurile) vor fi suportate de partea care pierde. În timpul arbitrajului, obligaţiile contractuale continuă pentru ambele părţi, cu excepţia acelora aflate în dispută.



        ÎNTREGUL ACORD

        Acest acord EULA stipulează în totalitate înţelegerea între părţi cu privire la subiectul acordului şi contopeşte şi înlocuieşte toate înscrisurile şi înţelegerile anterioare, exprimate clar sau pe cale de consecinţă, cu privire la astfel de subiect şi, în ciuda oricăror prevederi contrare, va avea întâietate asupra oricăror termeni conflictuali care pot fi conţinuţi în formularul de confirmare a comenzii de achiziţie. Acest acord EULA stipulează în întregime obligaţiile HUAWEI în legătură cu PRODUSUL SOFTWARE.



      </item>
    </module>
  </lang>
  </utpsdoc>
